/*
	Theme Name: Ardito Child
	Theme URI: http://clapat.ro/themes/grenada-wordpress/
	Description: Responsive Wordpress Theme
	Template: ardito
	Version: 1.0
	Author: You
	Author URI: http://your site
	License: Themeforest
	License: GNU General Public License version 3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.html
	Tags: four-columns, custom-background, custom-colors, featured-images, full-width-template, theme-options
	Text Domain: ardito-child
*/


/*------------------------------------------------------------------

Add here your own styles
-------------------------------------------------------------------*/

	@import url('https://fonts.googleapis.com/css2?family=Spartan:wght@300;400;700;900&display=swap');

p {
	color: #000;
}

	h1, h2, h3, h4, h5, h6,
	.main-title {
		font-family: 'Spartan', sans-serif !important;
	}

.flexnav li a {
    padding: 10px 0 10px 0;
}

@media (min-width: 1025px){
.flexnav li ul li a {
	padding: 10px 20px 10px;}
}
.slide-title {
	font-size: 60px;
}

.percentage {
    z-index: 100;
    color: #000 !important;
    -webkit-text-stroke: 0px;
}

.select::after {
    background: #20558b;
}

.clapat-button.outline-button {
    background-color: #1d619c !important;
	color: #fff !important;
}

@media (min-width: 1025px){
.flexnav > li:first-child {
    padding-left: 25px;
}
	
	.flexnav li:last-child {
    padding-right: 25px;
}
}

.center {
	text-align: center;
}

#hero-bg-image{
	opacity: 1 !important;
}


.current-menu-item {
	border: 1px solid #fff;
}

.absolutebutton {
	position: absolute;
    margin-top: -100px;
    border-radius: 0;
    right: 20px;
	background-color: #20578d;
}

rs-static-layers {
	display: none !important;
}

/*Blu ardito*/
.blu,
.clapat-button{
	background-color: #20578d;
}

	/*Home page*/
	header {
		/*border-top: 5px solid #20578d;*/
        border-top: 5px solid #434344;
        
	}

	.light-content .slide-title span {
		color: rgba(255, 255, 255, 0.40);
		-webkit-text-stroke: 0px;
	}


/*Azienda*/
.page-id-1731 header.classic-menu {
	background-color: #2b2b2b !important;
}

.hero-subtitle {
	font-size: 20px;align-content
}

.page-id-1731 .vc_grid-item-mini {
    border: 1px solid #ccc;
    padding: 40px;
}

.flexnav li a{
	color: #fff !important;
}

.page-id-1731 #hero {
	/*margin-top: 100px;*/
}

.clients-table li {
	background: transparent;
}

.staff figcaption {
	background-color: rgba(0,0,0,1);
    bottom: 20px;
    color: #fff!important;
    font-weight: 400;
    font-size: 12px;
    padding: 10px 0;
    position: relative;
    right: 0;
    z-index: 10;
    /* width: 80%; */
    border-radius: 0;
    margin: 0 auto;
    text-align: center;
}



.staff img {
    filter: grayscale(1);
}

.staff:hover img {
	filter: unset;
}

/*Prodotti*/

.page-id-153 header.transparent {
	background-color: #2b2b2b !important;
}

.hero-title {
    color: #fff;
	-webkit-text-stroke: 1px #fff;
}

.hero-subtitle {
	color: #fff;
}

.hero-subtitle:before {
	background-color: #fff;
}

.blackbg {
	background-color: #000 !important;
	padding: 100px 50px !important;
}

.white,
.white h6,
.white p {
	color: #fff !important;
}

input[type="submit"] {
    border-radius: 0px !important;
    background-color: #20568c !important;
}

/*#ball {
    border: 2px solid #20568c !important;
}*/

#show-filters {
	display:none;
}

#main-page-content {
	/*padding-top: 100px !important;*/
}

footer.hidden {    display: none;}

.main-title {
	font-size: 50px;
}

#portfolio-wrap.boxed .item {
	width: calc(33% - 40px);
}

/*Titolo alternativo per Azienda, Prodotti, News e contatti*/
.hero-title-simple {
	padding: 100px 0 0;
	text-align: center;
	font-size: 70px;
}

.hero-subtitle.code:before {
	background-color: #000;
}

.calltoaction {
	text-align: center;
    margin-bottom: 3em;
}

.calltoaction > a {
	border-bottom: 1px solid #000;
    padding: 10px;
    margin: 0 20px;
}

/* Contatti */
.logged-in textarea {
    margin-bottom: 10px;
}

header {
	background: rgba(43,43,43, .5) !important;
}

.page-id-10 header {
	background: transparent !important;
}

header.transparent {
	background: #2b2b2b !important;
}

/*footer*/
footer {
	overflow: visible;
	height: 70px;
}

#footer-container {
}

.light-content #counter-wrap {
	display: none;
}

.copyright-wrap {
	width: auto;
	margin-top: 30px;
    left: -20px;
    color: #9E9E9E !important;
	height: auto;
}

.copyright-wrap:hover {
    transform: translateY(0px);
    -webkit-transform: translateY(0);
}

.socials-wrap {
	width: auto;
}

footer .socials-wrap {
	margin-top: 30px !important;
}

.confindustria {
	float: right;
	max-width: 180px;
}

#comments {
	display: none;
}

#menu-burger span {
    	background-color: #fff;
	}

.blackbg ::placeholder {
  color: #fff;
  opacity: 1; /* Firefox */
}

#hero-caption a.clapat-button {
	    margin: 0 auto;
    display: block;
    width: 260px;
    margin-top: 100px;
    margin-bottom: -50px;
}

.center-btn {
	    margin: 0 auto;
    display: block;
    width: 260px;
	margin-bottom: 50px;
	margin-top: -50px;
}

/*Stile popup */
.popmake.theme-3893 img {
	margin: 0;
}

.popmake.theme-3893 a {
	display: block;
}

.img-mobile {
	display: none;
}

@media (min-width: 1025px){
	.flexnav li ul li a {
		font-family: 'Poppins', sans-serif;
	}

	.flexnav li ul {
	    min-width: 205px;
	}
	
	.flexnav .sub-menu li:last-child {
       padding-right: 0px;
	}
	
	
}

@media (max-width: 1025px){
	.copyright-wrap {
		width: 50%;
		float: left;
	}
	
	.centered .socials-wrap {
    	float: right;
    	margin: 0 auto;
	}
}

@media (max-width: 768px){

	.pum-container.pum-responsive{
		width: 300px !important;
	}
	
	.img-desktop {
		display: none;
	}
	
	.img-mobile {
		display: block;
	}
	
	footer .confindustria {
		display: none;
	}
	
	
	#portfolio-wrap.boxed .item {
		width: 100%;
	}
	
	
	
	.centered .socials-wrap {
		margin-top: 0 !important;
	}
	
	.copyright-wrap {
		margin-top: 0;
		left: 0;
	}
	
	.copyright {
		line-height: 16px;
	}
	
	.rev_row_zone_bottom {
    	bottom: 13% !important;
	}
	
	.flexnav {
		margin-top: 20px;
	}
	
	
	
	.clapat-button {
		display: block;
	}
	
	#main-page-content h2 {
		font-size: 26px;
		line-height: 36px;
	}
	
	#main-page-content.project-page {
		margin-bottom: 20px;
	}
	
	#project-nav {
		height: 150px;
		margin-bottom: 0;
		position: relative;
		bottom: 0;
	}
	
	footer {
		height: 140px;
	}
}

